.support-header {
    background: #141820;
    padding: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, .08);

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.back-btn {
    text-decoration: none;
    color: white;
    font-weight: bold;
}

.support-title {
    text-align: right;
}

.chat-wrapper {
    height: calc(100vh - 100px);

    display: flex;
    flex-direction: column;
}

.chat {
    flex: 1;

    overflow-y: auto;

    padding: 30px;

    display: flex;
    flex-direction: column;
    gap: 15px;
}

.message {
    max-width: 70%;
    padding: 15px;
    border-radius: 15px;
    line-height: 1.5;
}

.user {
    align-self: flex-end;
    background: #ffb300;
    color: black;
}

.bot {
    align-self: flex-start;
    background: #1f242d;
}

.chat-input {
    display: flex;
    gap: 10px;

    padding: 20px;

    border-top: 1px solid rgba(255, 255, 255, .08);
}

.chat-input input {
    flex: 1;

    background: #1f242d;

    color: white;

    border: none;

    outline: none;

    padding: 15px;

    border-radius: 12px;
}

.chat-input button {
    background: #ffb300;

    border: none;

    padding: 15px 25px;

    border-radius: 12px;

    font-weight: bold;

    cursor: pointer;
}